<?php
session_start();
//conexao
require 'conexao.php';

$id = $_GET['id'];

//exclui o id
$sql = "DELETE FROM usuarios WHERE id='$id' LIMIT 1";

mysqli_query($conexao, $sql); /*or die ("Erro:" .mysqli_error($conexao));*/

header("Location: ../cadastrarusuario.php");